html {
	overflow-x: hidden;
	scroll-behavior: smooth;
}

body {
	width: 100%;
	overflow-x: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.header-ketocoffee {
	display: block;
	min-height: 768px;
	background: url(u1k_om6t.jpg) no-repeat center top/cover;
}

.left-cont {
	position: relative;
	width: 30%;
	padding-top: 30px;
	float: left;
}
.right-cont {
	position: relative;
	width: 65%;
	margin-left: 3%;
	padding-top: 90px;
	float: left;
}
.banner-ketocoffee {
	width: 100%;
	text-align: right;
	display: inline-block;  
	float: left;
}
.product-ketocoffee {
	width: 100%;
	display: inline-block;  
	float: left;
	text-align: center;
}

.lang-ketocoffee {
	display: inline-block;
	height: auto;
	width: 100%;
	position: relative;
	box-sizing: inherit;
    z-index: 9;
	}

  .option-ketocoffee {
	  z-index: 0;
	  overflow: hidden;
	  transition: box-shadow 0.25s cubic-bezier(0.08, 0.59, 0.29, 0.99) 0s, color 0.25s cubic-bezier(0.08, 0.59, 0.29, 0.99) 0s, border-color 0.25s cubic-bezier(0.08, 0.59, 0.29, 0.99) 0s, transform 0.25s cubic-bezier(0.08, 0.59, 0.29, 0.99) 0s, background-color 0.25s cubic-bezier(0.08, 0.59, 0.29, 0.99) 0s;
	  margin-bottom: 16px;
	  border: 1px solid #ffffff;
	  background-color: #0000001b;
	  color: #ffffff;
	  border-radius: 30px;
	  position: relative;
	  height: auto;
	  width: 49%;
      min-width: 250px;
	  display: inline-block;
  }
  @media (max-width: 540px) {
    .option-ketocoffee {
        width: 99%;
		min-width: 150px;
        }
    }
  .country-ketocoffee {
	  hyphens: auto;
	  white-space: normal;
	  background: none;
	  color: inherit;
	  transition: box-shadow 0.25s cubic-bezier(0.08, 0.59, 0.29, 0.99) 0s, border-color 0.25s cubic-bezier(0.08, 0.59, 0.29, 0.99) 0s, transform 0.25s cubic-bezier(0.08, 0.59, 0.29, 0.99) 0s, background-color 0.25s cubic-bezier(0.08, 0.59, 0.29, 0.99) 0s;
	  overflow-wrap: break-word;
	  word-break: break-word;
	  padding-left: 66px;
	  padding-right: 66px;
  
	  margin: 0px;
	  border: none;
	  font-family: inherit;
	  font-weight: inherit;
	  font-size: inherit;
	  text-align: center;
	  cursor: pointer;
	  background: none;
	  text-decoration: none;
	  display: flex;
	  -webkit-box-align: center;
	  align-items: center;
	  -webkit-box-pack: center;
	  justify-content: center;
	  height: auto;
	  position: relative;
	  padding: 16px 20px;
	  width: 100%;
	  appearance: none;
	  box-sizing: border-box;
	  vertical-align: middle;
  }
  .country-ketocoffee:hover {
	  background-color: #854723;
  }
  .country-ketocoffee a {
	  text-decoration: none;
	  width: 100%;
  }
  .country-ketocoffee:hover .country-text-ketocoffee p {
	  color: #ffffff !important;
   }
  .country-text-ketocoffee p {
	  position: relative;
	  padding: 0px;
	  margin: 0px;
	  line-height: 1.5;
	  width: 100%;
	  font-weight: 700;
	  font-size: 16px;
	  color: #ffffff;
	  z-index: 999099;
	  hyphens: auto;
	  white-space: normal;
	  background: none;
  }
  .flag-ketocoffee {
	  overflow: hidden;
	  position: absolute;
	  top: 50%;
	  transform: translateY(-50%);
	  pointer-events: none;
	  -webkit-box-pack: center;
	  justify-content: center;
	  -webkit-box-align: center;
	  align-items: center;
	  border-radius: 50%;
	  display: flex;
	  left: 4px;
	  width: 46px;
	  height: 46px;
  }
  .flag-ketocoffee img {
  	max-width: 100%;
	}

	@media (min-width: 1024px) {
		.header-ketocoffee {
			padding-left: 15%;
		}
	}

	@media (max-width: 768px) {
		.header-ketocoffee {
			display: table;
		}
		.left-cont {
			padding-top: 10px;
			width: 100%;			
		}
		.banner-ketocoffee {
			text-align: center;
		}
		.right-cont {
			width: 100%;
			padding-top: 10px;
			margin-left: 0px;

		}
	}